Bug 1273697 - Create URL rewrite rule for OSE rename
Create URL rewrite rule for OSE rename
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 00:58 EDT by Muhammad Tahir
Modified: 2015-11-11 20:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 20:00:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Muhammad Tahir 2015-10-21 00:58:55 EDT
Openshift Enterprise will be renamed to Atomic Enterprise Platform and OpenShift Enterprise. This is expected to break the bookmarks etc. We need the url rewrite rules in place to avoid any problems.
I have linked the RT where Atomic Enterprise Platform and OpenShift Enterprise team has requested this change.
Comment 2 Matt Tyson 2015-11-01 17:46:18 EST
Ansible request merged.

Note You need to log in before you can comment on or make changes to this bug.